@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}


/*全BOX版面*/
.WRAPPER { z-index:0; position: relative; display:block; margin: 0 auto; padding:0; overflow:hidden;background-color:#dfbef3; width:100%; min-width:1220px; text-align:left; font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:30px; min-width: inherit; min-height:100vh; overflow: hidden;background-image: url(m_bg.jpg?t=1775550619610);background-repeat:repeat-y;background-size:100%;}
		.WRAPPER img {  width:100%;  height:auto;}
	}


/*PC背景*/
@media screen and (min-width:768px){
.bg_00 { z-index:0; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_02 { z-index:-55; position:absolute; top:797px; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
.bg_deco { z-index:-50;position:fixed;top:0px; left:0; width:100%; height:100%; background-position:center 0px; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
.bg_fixed { z-index:1; position:absolute;top:0;left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
}

@media screen and (max-width:767px){
.m_top{ z-index:0;position:absolute; top:11vw; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none; background-size: 100%;}
}


/*共用樣式*/
.boxrepeat { background: url(boxrepeat.png?t=1775550619610)top center repeat-y; position: relative; z-index: 1;}
.boxrepeat01 { background: url(boxrepeat01.png?t=1775550619610)top center repeat-y; position: relative; z-index: 1;}
.boxbottom { position: relative; z-index: 1;}
@media screen and (max-width:767px){
  .boxrepeat { background: url(boxrepeat_m.png?t=1775550619610)top center repeat-y; background-size: 100%;}
  .boxrepeat01 { background: url(boxrepeat01_m.png?t=1775550619610)top center repeat-y; background-size: 100%;}
}


/*版頭區*/
@media screen and (min-width:768px){
.Area_title {height:912px;}
.Area_title .toptitle {position: absolute;top: 60px;left: 310px;width: 50%; z-index: 1;}
.Area_title .bobble{position:absolute; top:250px; left:1000px ;z-index:1;}
.Area_title .bobble img {width: 130%;}
.tub {position: absolute;top:260px;left: 20px; z-index: 1;}
.Area_title .timeline{position:absolute; top:502px; left:-15px ;z-index:2;}
.Area_title .timeline img{width: 60%;}
}
@media screen and (max-width: 767px){
  .Area_title { width:100%;height:119vw;}
  .Area_title .toptitle {width: 62%;left: 1vw;top: 3vw;z-index: 5;}
  .Area_title .bobble{position:absolute; top:26vw; left:76vw ;width: 12%; z-index:1;}
  .Area_title .timeline{}
  .Area_title .timeline img{width: 9%;position:absolute; top:47vw;left: 8px; z-index:2;}

}


/*副標*/
.sub .PD_layout ul{display: flex;padding: 0;}
@media screen and (min-width: 768px){
.sub { position: absolute; top: 355px;left: 330px; width: 48%;height: 210px; z-index: 5;overflow: hidden;}	
.sub .PD_layout .PD img {width: 70%;}	
.sub::after {content:"";position: absolute;display:block;top: 1px;left: 48px;width: 86%;height: 100%;pointer-events:none;z-index: -1;}
}
@media screen and (max-width:767px){
.sub {position: absolute;top: 35.5vw;left: 18vw;width: 68%;height: 12vw;z-index: 5;overflow: hidden;}
.sub .PD_layout .PD img {width: 60%;padding: 0;}
.sub::after {content:"";position: absolute;display:block;top: 0vw;left: 6vw;width: 86%;height: 100%;pointer-events:none;z-index: -1;}
}


/*輪播特效*/
.Area_title .sub .swiper-slide { opacity: 0; transform: translate(6%,0);}
.Area_title .sub .swiper-slide-active { opacity: 1; transition: 1s ease-out; transform: translate(0,0);}


/*版頭品輪播*/
.Area_pd  { top: 545px; }
.Area_pd .box { width: 95%; position: relative; overflow: hidden; margin-left: 70px; }
.Area_pd .Area_swiper_box ul.PD_wrapper { position: relative; display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; background-color: rgba(0,0,0,0); grid-gap: 0 }
.Area_pd .Area_swiper_box ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; min-width: auto; background-color: #fff; border: none; border-radius: 10px;}
@media screen and (min-width: 768px) {
.Area_pd .Area_swiper_box ul.PD_wrapper { padding: 0 0 15px;}
}
@media screen and (max-width: 767px) {
.Area_pd  { top: 6vw; }
.Area_pd .box { width: 90%;margin-left: 10vw; }
.Area_pd .Area_swiper_box { width: 100%;}
.Area_pd .Area_swiper_box ul.PD_wrapper { padding: 0 0 2vw;}
.Area_pd .Area_swiper_box .PD_layout .PD p {height:2.2em;}
}


/*小標題*/
.titilenoa a { pointer-events: none; }
.titilenoa .PD_layout[data-pd-li=BN] ul {padding: 0; grid-gap:0;}
@media screen and (min-width:768px){
.layouttxt_960 { width: 63.8%; margin:65px auto 15px; position: relative; z-index: 2; }
.layouttxt_960 img { width: 100%; }
.layouttxt_1220 { width: 50%; margin:65px auto 15px; position: relative; z-index: 2; }
.layouttxt_1220 img { width: 100%; }
.layouttxt_coupon {width: 80.5%; margin: 65px auto 0px; position: relative; }
.layouttxt_coupon img{width: 100%;}
}
@media screen and (max-width:767px){
.layouttxt_960 { width: 77.6%; margin:8vw auto 2vw; position: relative; z-index: 2; }
.layouttxt_1220 { width: 78%; margin:8vw auto 2vw; position: relative; z-index: 2; }
.layouttxt_coupon {width: 100; margin: 8vw auto 0vw; position: relative; }
}	





/*BN_960x270*/
@media screen and (min-width: 768px){
.Area00 {z-index: 30;height: auto;}
.Area00 ul {width: 86% !important}
}
@media screen and (max-width: 767px){
.Area00 { width: 96% !important;height: auto;z-index: 30;}
}





/*03_作圖區*/
.Area_create {height: 100%;width: 100%;}
/*特價*/.Area_create .PD_layout.layout_item .PD p b { font-size: 0.8em;font-weight: 800; color: #4a12fc; padding: 0.7%;}	
.Area_create .PD_layout.layout_item .PD_slide .PD p del { display: none;/*color: #8b4b1c;font-size: 0.7em;*/}
.Area_create .PD_layout.layout_item .PD p .money, .Area_create .PD_layout.layout_item .PD p .Price {color: #4a12fc;font-weight: 800;}
.Area_create .PD_layout.layout_item .PD_slide .PD p {color: #4a12fc;}

@media screen and (min-width:768px){
  .Area_create .PD_layout[data-pd-col-pc="3"] ul {padding: 0 !important;}
.Area_create .PD_layout.layout_item {position: relative; margin: 0% 5% 0;}
.Area_create .PD_layout.layout_item .PD_slide {height: 555px; padding: 0px; margin: 0;}
.Area_create .PD_layout.layout_item .PD_slide:hover {transform:translateY(-6px);}
.Area_create .PD_layout.layout_item .PD_slide:hover {box-shadow:unset;}
.Area_create .PD_layout.layout_item .PD_slide .PD_into {width: 90%; position: absolute; top: 373px; right: 25px; text-align:center; font-size: 1em; z-index: 8;}
.Area_create .PD_layout.layout_item .PD_slide .PD_into h4 {width: 100%; font-size:1.7em; line-height: 1.5em; max-height: 1.5em; margin: 0 !important ; font-weight: 600; color: #fff;}
.Area_create .PD_layout.layout_item .PD_slide .PD_into h3 {width: 100%; font-size:2em; font-weight: 900; max-height: 2em; line-height: 1.1em; color:#fff;}
.Area_create .PD_layout.layout_item .PD_slide .PD p {height: 2em; line-height: 1.5em; max-height: 1.5em; font-size: 2em;}
.Area_create .PD_layout.layout_item .PD p .Price {font-size: 1.7em;text-align: left;}
}
@media screen and (max-width:767px){
  .Area_create .box_all {width: 94%;margin: 0 auto;}
  .Area_create .PD_layout .PD_img { padding: 0 !important;}
 .Area_create .PD_layout.layout_item .PD_slide {height: 75vw;width: 100%;}
 .Area_create .PD_layout.layout_item {width: 100%;position: relative; z-index: 50;}
 .Area_create .PD_layout.layout_item ul {padding-left:0; padding-right:0; padding: 0;}
 .Area_create .PD_layout.layout_item .PD_slide .PD_into {width: 90%; position: absolute; top: 48vw; right: 3vw; text-align:center; display: block; z-index: 8;}
 .Area_create .PD_layout.layout_item .PD_slide .PD_into h4 { font-size:1em; font-weight: 600; color: #fff;margin: 0 !important;}
 .Area_create .PD_layout.layout_item .PD_slide .PD_into h3 {font-size:1.2em; font-weight: 900; line-height: 1.5em; max-height: 1.5em; color:#fff;}
 .Area_create .PD_layout.layout_item .PD_slide .PD p {padding: 0;height: 3em; line-height: 1.3em;}
 .Area_create .PD_layout.layout_item .PD p .Price {text-align: left;}
}


/*05_6品輪播公版*/
.Area_PD5 { height: 100%;}
.Area_PD5 .PD_box { padding: 3.5% 0 0 0;}
.Area_PD5 .Area_brand { background: no-repeat top center / 100% url(pcbg01.png?t=1775550619610); height:630px;  width: 100%; margin-bottom: 56px;} 
.Area_PD5 .Area_swiper { margin-top: 40px;}
/*logo*/ 
.Area_brand  .logo { width: 100%; height: 93px;}
.Area_brand  .logo ul { grid-gap: 0;}
.Area_brand  .logo ul .PD_into {padding: 0;}
.Area_brand  .logo ul .PD_logo {width: 30%;  position: relative; top: -13px; left: 176px; background-color: transparent; border-radius: 65px;padding: 0% 3% 0% 3%;}
.Area_brand  .logo ul li h3 {color:#fff; width: 50%;  position: absolute;  right: 92px; top: -20px; margin: 0 auto; font-size: 3.5em;}

@media screen and (max-width:767px){
.Area_PD5 { height: 100%;}
.Area_PD5 .PD_box { padding-top: 8%;}
.Area_PD5 .Area_brand { background: no-repeat top center / 100% url(bg01.png?t=1775550619610); height:100%; width: 100%; margin: 0 auto; margin-bottom: 4vw; } 
.Area_PD5 .Area_swiper { margin-top:0; }
/*logo*/ 
.Area_brand  .logo{ width: 100%; height:9vw;}
.Area_brand  .logo ul{ grid-gap: 0;}
.Area_brand  .logo ul .PD_into{ padding: 0;}
.Area_brand  .logo ul .PD_logo { width: 33%; position: relative;  top: -5.5vw; left: 9.5vw; background-color:transparent; border-radius: 31px; padding: 0% 3% 0% 3%;}
.Area_brand  .logo ul li h3 { color:#fff; width: 48%; position: absolute; right:8vw; top:-7vw; margin: 0 auto; font-size: 1.6em;}
}


/*06_折價券*/
.PD_layout.PD_layout-coupon3 .PD .divine_coupon{color:#6138e1}
@media screen and (min-width:768px){
.Area_coupon {height:100%;z-index: 1;padding-bottom: 20px!important;}
.Area_coupon .box {width:96%;margin:0 auto;}
.Area_coupon .box_all {border-radius:0px!important; background-color: #f56991;width: 983px;margin: 0 auto;}
.box_txt6 {position: relative;margin: 0 auto;width: 100%;height: auto;}
.box_txt6 img{width: 80.5%;}
}	
@media screen and (max-width:767px){
.Area_coupon { height:100%;z-index: 1;}	
.Area_coupon .box {width:100%;}
.Area_coupon .box .PD_layout{width:96%;margin:0 auto;padding:0vw 0 1vw 0;}
.Area_coupon .box_all { background-color: #f56991;width: 100%;margin: 0 auto;}
.box_txt6 {position: relative;margin: 0 auto;width: 100%;height: 4vw;}
}

/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #fff400;}     
.warningTxt h3{color: #000000;} 
/*07_登記區*/	
@media screen and (min-width:768px){
.Area_bargain .Area_danji .danji_box {width: 960px !important;}
}
@media screen and (max-width:767px){
.Area_bargain .Area_danji .danji_box {width: 96%;}
}


/*08_錨點6品公版*/
.Area_6PD .PD_layout_6PD {height:auto;}
@media screen and (min-width:768px){
.Area_6PD .PD_layout_6PD ul {width: 96%; padding:0;}
.Area_6PD .box1 {background-color: #f6759a;border-radius:2em; padding:30px 10px;}
.Area_6PD .box2 {background-color: #6d47e4;border-radius:2em; padding:30px 10px;}
}
@media screen and (max-width:767px){
.Area_6PD {margin-top: 5vw !important;}
.Area_6PD .Area_floorPD_NavArea_tabbar1 {position: relative;top: 5vw;}
.Area_6PD .PD_layout_6PD ul {width: 95%; padding: 0% 0% 0 0%;} 
.Area_6PD .box1{background-color: #f6759a;border-radius:1em; padding:4% 1%; margin: 0 auto; }
.Area_6PD .box2{background-color: #6d47e4;border-radius:1em; padding:4% 1%; margin: 0 auto; }
}


/*09_館連結*/
@media screen and (min-width:768px){
.Area_guan .PD_layout01 {width: 90% !important;margin-bottom: 20px;}
.Area_guan .PD_layout01 .PD_wrapper {grid-gap: 20px !important;}
}
@media screen and (max-width:767px){
.Area_guan .PD_layout01 {width: 96% !important;margin-bottom: 5vw;}
.Area_guan .PD_layout01 .PD_wrapper {grid-gap: 2vw !important;}
}




/*區塊_all*/
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { position:relative; display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);
     -moz-transform:scale(0.95);
      -ms-transform:scale(0.95);
       -o-transform:scale(0.95);
          transform:scale(0.95);}
		  
		  
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);}
		  
		  
	@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		.Area .go_bt:hover {  
			-webkit-transform:none;
			-moz-transform:none;
			-ms-transform:none;
			-o-transform:none;
			transform:none;}
	}


/*按鈕*/
.bnn {
}
.bnn a img {
	transition-duration: 0.1s;
	backface-visibility: hidden;
	transform: translateZ(0);
	display: block;
	margin: 0;
	padding: 0px;
	width: 100%;
	height: auto;
	text-align: left;
}
.bnn:hover a img {
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
}	
	
	
/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}
  

/*注意事項區*/
.edm_notice{ text-align:center; padding:10px 10px 15px 10px; color:#000000; font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }



